.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-dcf07dce-c55e-7afe-0a56-a112bea140a5 {
display: none !important;
}
.lfr-layout-structure-item-0fdb4db4-43af-42e0-37a6-6dbe62f08382 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ab840a1-3b15-bf59-d995-70096c828b61 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2fea25b3-f601-b260-84d4-7a93604a4a94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2fea25b3-f601-b260-84d4-7a93604a4a94) !important;
}
.lfr-layout-structure-item-89adb4a7-d694-c490-6f64-ddc4cc831d37 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aab96b5a-2469-5ed9-8a0e-f89698a5e4d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aab96b5a-2469-5ed9-8a0e-f89698a5e4d2) !important;
}
.lfr-layout-structure-item-4ff5e458-40b3-2baf-529c-c6704de5b480 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bd8e7c1b-ef3f-69cf-8c24-d182ac2676f9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a7859a39-f28c-0d2b-4d62-9a6150d12b78 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a6b0410e-2424-ac13-b371-a6779eeb6ce1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55e0d567-b976-2b24-8eda-9f4ffa272e79 {
display: none !important;
}
.lfr-layout-structure-item-98e3983c-8f90-1c35-346c-bae3567ec3e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98e3983c-8f90-1c35-346c-bae3567ec3e7) !important;
}
.lfr-layout-structure-item-13140a05-ba7f-306a-46d0-f5651343bd03 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1f0f56c4-5080-5293-a6db-59c8970a0b5b {
margin-top: var(--spacer-5,3rem) !important;
}
